
.cboxPhoto {
	height: auto !important;
}

.moreNewsLink {
	font-weight: bold;
	clear: both;
	text-align: right;
	margin: -20px 20px 0 0;
}

.jsHiddenPic {
	position: absolute !important;
	top: -9999px !important;
	left: -9999px !important;
	overflow: hidden;
	width: 1px;
	height: 1px;
}




.archiveDate #body h3+ul,
.archiveDate .showhide ul {
	list-style-type: none;
	margin-left: 1em;
	padding-left: 0;
	line-height: 1.25em;
}

.archiveDate #body h3+ul li,
.archiveDate .showhide ul li {
	margin-bottom: .5em;
}

.archiveDate #body li span {
	font-size: 90%;
	color: #666;
	white-space: nowrap;
}




.yearly-list #body ul {
	list-style-type: none;
	margin-left: 1em;
	padding-left: 0;
	line-height: 1.25em;
}

.yearly-list #body ul li {
	margin-bottom: .5em;
}

.yearly-list #body li span {
	font-size: 90%;
	color: #666;
	white-space: nowrap;
}





.archive-cat #body ul {
	list-style: none;
	padding: 0;
}

.archive-cat #body ul li ul {
	list-style: disc;
	padding: 0 40px;
}






.cat-list #body ul {
	list-style-type: none;
	margin-left: 0;
	padding-left: 0;
	line-height: 1.25em;
}

.cat-list #body ul li {
	margin-bottom: .5em;
}

.cat-list #body li span {
	font-size: 90%;
	color: #666;
	white-space: nowrap;
}






.control .prev,
.control .pause,
.control .next { width: 25px; height: 25px; overflow: hidden; display: inline-block; vertical-align: top; text-indent: 9999px; background-repeat: no-repeat; background-position: 50% 50%; margin-left: 4px; cursor: pointer; }

.control .prev { background-image: url('/news-events/news/images/prev.jpg'); }
.control .pause { background-image: url('/news-events/news/images/pause.jpg'); background-color: transparent; border: 0; padding: 0; }
.control .next { background-image: url('/news-events/news/images/next.jpg'); }

.control .slidePause {
	border: 1px solid #000000;
	background-image: url('/news-events/news/images/play.jpg');
}

.otherStories {
	font-size: 100%;
	margin-bottom: 1.4em;
	margin-top: 14px;
	color: #666;
}




body:not(.js-on) #slideshow-controls {
	display: none;
}



.ancHome h4,
.ancYearlyList h4 {
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 0;
	padding-bottom: 0;
}

.ancHome .publishDate,
.ancPage .publishDate,
.ancYearlyList .publishDate {
	margin-top: 0px;
	margin-bottom: 3px;
	padding-top: 0px;
	font-style: italic;
	font-size: 11px;
}

.ancHome hr,
.ancYearlyList hr {
	color: rgb(237, 237, 237);
	clear: both;
}

.ancYearlyList .sidebox_options,
.ancPage .sidebox_options {
	margin-top: 20px;
}

.ancHome #body hr.extra-hp, .ancYearlyList #body hr.extra-hp {display:none} /*hides all inline hr*/



.confArchive #body,
.confHome #body {
	padding-top: 15px;
}

.confHome #body h2 {
	margin-top: 0;
}

.confArchive #upcoming-conferences a,
.confHome #upcoming-conferences a {
	font-size: 110%;
}

.confArchive #body ul li,
.confHome #body ul li {
	margin-bottom: .8em;
}

.confHome .more {
	margin-left: 20px;
	margin-top: 20px;
}

.confHome .more a {
	display: block;
	padding: 10px;
	border: 1px solid rgb(140, 34, 40);
	background-color: rgb(140, 34, 40);
	color: #fff;
	width: 370px;
	text-align: center;
	font-size: 120%;
}

.confHome .more a:hover {
	color: rgb(140, 34, 40);
	background-color: #fff;
	text-decoration: none;
}

.confHome .current {
	background-color: #f3f1eb;
	color: rgb(140, 34, 40);
	padding: 4px;
	margin-left: 8px;
}

.confArchive .back_to_top {
	clear: both;
	margin-top: 20px;
	text-align: right;
}







.photo-story #slideshow {
	overflow: auto !important;
}

.photo-story #slideshow .slide img {
	max-width: 430px;
	height: auto;
	box-sizing: border-box;
}

.photo.popimg {
    float: none;
    margin-left: 0;
    width: 430px;
}
/* 
.photo.popimg img {
    width: 430px;
}
 */
.js-on .photo.popimg  .photo_caption
{
    display: none;
}
.popimg a span {
    font-style: italic;
    font-size: 95%;
}

.popimg a .smallCaption {
	font-size: 86%;
	line-height: 1.3;
	display: block;
}




.sharingTools {
	margin-top: 2em;
}

.sharing_svg {
	margin-left: 5px;
}

.sharing_svg .st0{fill:#A0A0A0;}
.sharing_svg .st1{fill:none;stroke:#FFFFFF;stroke-width:1.5;stroke-linecap:round;stroke-miterlimit:10;}
.sharing_svg .st2{fill:#25D366;}
.sharing_svg .st3{fill:#FFFFFF;}
.sharing_svg .st4{fill:#1DA1F2;}
.sharing_svg .st5{fill:#3D5A98;}

.sharing_svg a:hover,
.sharing_svg a:focus {
	cursor: pointer;
}

.sharingFallback {
	display: inline-block;
	vertical-align: top;
}

.linkCopied {
	display: inline-block;
	vertical-align: top;
	font-weight: bold;
	color: rgb(140,34,40);
	margin: 0;
	padding-top: 2px;
}

.sharingTools input { /* Prevent zoom on iphone */
	font-size: 16px;
}

.sharingTools .fb-like {
	display: inline-block;
	vertical-align: top;
	margin-right: 20px;
}

.shareLabel {
	display: inline-block;
	vertical-align: bottom;
	padding-bottom: 6px;
}

body:not(.js-on) #copylink,
body:not(.js-on) .whatsappLink {
	display: none;
}

#cboxOverlay {
	opacity: 0.8 !important;
}

.news-events-index #sidebox img {width: 195px;}
.news-events-index #sidebox span {display: block;}







@media print {
	
	#homelink { background-color: #004c3c !important; box-shadow: inset 0 0 0 1000px #004c3c; padding-right: 10px; display: inline-block; }
	#search_box { display: none !important; }
	#slideshow .slide { visibility: visible !important; }
	

}










@media only screen and (max-width: 920px) {

	#body,
	.photo-story #body { width: 90%; }
	
	.photo-story #homelink { float: none; }
	.photo-story #slideshow { position: relative !important; left: auto; top: auto; height: auto !important; max-width: 600px; margin-bottom: 50px; }
	.photo-story #slideshow-controls { position: relative !important; top: auto; right: auto; padding: 0; text-align: left; margin-top: 50px; }
	.photo-story #slideshow img { max-width: none; width: auto; }
	.photo-story #slideshow .slide img { margin-bottom: 4px; }
	.photo-story #slideshow .slide p { font-size: 90%; line-height: 1.4; }
	
	.control .prev,
	.control .pause,
	.control .next { margin-left: 10px; margin-bottom: 10px; }
	
	.photo-story #body p,
	.photo-story #body ol,
	.photo-story #body ul,
	.photo-story #body h1 {
		width: 100%;
	}
	
	#cboxContent { margin-bottom: 200px; }
	
	#upper { margin: 0; background-position: right top; }
	#content { background-image: none; }
	#sidebox .addthis_toolbox { display: none; }
	.excerpt { font-size: 100%; margin: 1.5em 0; }
	.news_item .metadata { margin-left: 0; }
	
	body #featured p,
	body .news_item p { margin-bottom: 0; }
	.news_item { margin-bottom: 2em; }
	body .news_item img { width: auto; margin-bottom: 15px; }
	
	.news-events-index #sidebox p { text-align: left !important; }
    
	.moreNewsLink { margin: 0 0 3em 0; }
	#goto { display: inline-block; }
	#goto select { font-size: 16px; }
	#pubs { max-width: 210px; font-size: 0.8em; line-height: 1.5; }
	
	.news-index #body h4 a,
	.news-index #sidebox h4 a,
	.news-events-index #body h4 a { display: block; max-width: 75%; }
	
	body #sidebox { margin-top: 100px; border-left: 0; }
	
	.news-index #featured div { background-image: none; }
	.news-index #sidebox h4 { padding-left: 0; padding-right: 0; }
	.news-index #featured h4,
	.news-index #featured p,
	.news-index #featured .metadata { padding-left: 0; padding-right: 0; }
	
	#featured { margin-bottom: 3em; }
	#sidebox h4 { margin-bottom: 2em; }
	
	body .metadata,
	#featured .metadata { font-size: 79%; }
	
	.cboxLargeImg { opacity: 0.5; width: 100%; }
	
	.yearly-list #body ul { margin-left: 0; }
	
	.ancHome #body img,
	.ancYearlyList #body img { max-width: 100%; height: auto; }
	
	.confArchive #sidebox h3,
	.confHome #sidebox h3,
	.ancYearlyList #sidebox h3 { margin-left: 0; }
	
	.photo-story #slideshow { max-width: 100%; }
	.photo-story #slideshow .slide img { max-width: 100%; height: auto; }
	
	.shareLabel { display: block; margin-top: 20px; }
	.sharing_svg { width: 177px; height: 40px; margin-left: 0; }
	
	body #search_box .txtbox { width: 100%; padding: 6px 1px; font-size: 16px; }
	
	
	
}

@media only screen and (max-width: 740px) {
	
	.confArchive #upper h1 img,
	.confHome #upper h1 img { max-width: 300px; width: 80%; }
	
	
	
}

@media only screen and (min-width: 680px) {

	.whatsappLink { display: none; }
	
}

@media only screen and (max-width: 620px) {
	
	.news-index #body h4 a,
	.news-index #sidebox h4 a,
	.news-events-index #body h4 a { max-width: 100%; }
	
	.news-index #featured img { max-width: 100%; margin-left: 0; }
	
	.photo-story #slideshow .slide img { margin-left: 0; border: 0; width: 100%; max-width: 100%; }
	.photo-story #slideshow .slide { padding: 0; width: 100%; }
	.photo-story #slideshow .slide p { font-size: 80%; }
	
	#upper { background-position: 10% top; }
	
	.confHome .more a { display: inline-block; width: auto; }
	
	#goto select { font-size: 16px !important; }
	
	
}

@media only screen and (max-width: 480px) {
	
	.photo { box-sizing: border-box; width: 100%; float: none; margin: 0 0 20px; }
	#upper h1 { padding-left: 5%; }	
	
	.confArchive #upper h1,
	.confHome #upper h1 { padding-right: 5%; }
	
	.confArchive #upper h1 img,
	.confHome #upper h1 img { width: 100%; }
	.photo.popimg img {  width: 100%; }	
    .photo.popimg  {  width: 100%; }	
	
}

@media only screen and (max-width: 400px) {
	
	.regular-news #cboxTitle { font-size: 0.75em; }
	.photo.popimg { width: 100%; }	
	iframe { width: 100%;}
}

@media only screen and (max-width: 380px) {
	
	.news-events-index #upper h1 img { max-width: 200px; }
	.news-events-index .news_item img { margin-right: 12px; }
	
	.news-index #body h4,
	.news-index #featured h4,
	.news-events-index #body h4 { font-size: 95%; }
	
	
	
}





/* For portrait phones */
@media only screen
and (max-device-width: 740px)
and (orientation: portrait)
and (-webkit-min-device-pixel-ratio: 2) {
	
	#cboxContent { margin-bottom: 130px; }
	.regular-news #cboxTitle { font-size: 0.85em; }
	
	
}

/* For landscape phones */
@media only screen
and (max-device-width: 740px)
and (orientation: landscape)
and (-webkit-min-device-pixel-ratio: 2) {
	
	#cboxContent { margin-bottom: 80px; }
	.regular-news #cboxTitle { font-size: 0.7em; line-height: 1.2; }
	
	
}



